Subject: RE: top is gone (PLUS sshd logs)
From: Vince Hoffman <[email-masked]>
To: "'Fred Ma'" <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Fri, 20 Jun 2003 09:49:59 +0100

Hi,
	sshd stores its logs in the windows event log.
Vince

> -----Original Message-----
> From: Fred Ma [mailto:[email-masked]]
> Sent: 20 June 2003 08:30
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: top is gone (PLUS sshd logs)
> 
> 
> [email-masked] wrote:
> > 
> > Fred,
> > 
> > I think top is part of the procps package. Try installing that.
> > 
> > Regards,
> > 
> > Jurgen
> 
> 
> Thanks, Jurgen.  It turns out to be in /usr/bin, which
> I checked.
> 
> It's amazing.  I wonder how it disappeared the first
> time (before I wiped away c:\Cygwin).  Right now,
> xterms are behaving properly again, and I will see
> if they remain doing so when I've recustomized the
> window manager the way it was before.  I wish I knew
> what caused that, if only to avoid recustomizing my
> environment again.
> 
> Thanks a bunch.
> 
> Fred
> 
> P.S.  I looked at the man pages for where sshd
> records its log of accesses, but couldn't find
> info about this.  Nothing in the default config
> file either.  Is this a cygwin specific location?
> I would have liked to check for external accesses
> today (or yesterday, by now).
> -- 
> Fred Ma, [email-masked]
> Carleton University, Dept. of Electronics
> 1125 Colonel By Drive, Ottawa, Ontario
> Canada, K1S 5B6
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/